Deadnobody

Original DSM (.pat file) from Synology usable?

Recommended Posts

Sure,
so I was wondering if there might be any legal trouble or problems (updates etc.) when I use the "official" DSM downloaded from Synology.
 

I was a bit wondering because in all tutorials, there was never this screen where I should choose the .pat file I would like to use.
I guess it has something to do with the fact, that I used a storage which was already in use in a Synology Diskstation.

Kind regards

Share this post


Link to post
Share on other sites
2 hours ago, Deadnobody said:

 

Hello,

first: I don't know if there is any legal trouble using the pat file from Synology. Is there legal trouble using XPenology at all?

 

Second: You can download the pat file from Synology according to the loader you are using. Jun's v1.02b loader is available for different hardware.

Do a clean install if you are using an empty HD or if you don't need the data on it.

If you allready have data on your HD from a Synology Dikstation you can try to "migrate". (Always make a backup before you start)

 

In your case, there seems to be something wrong. You wrote that you are using Jun's DSM 6.1 loader. But you installed DSM version 6.2?

This don't work because you brick your machine using 6.2 with the v1.02b loader.

 

 

Share this post


Link to post
Share on other sites

Hi,

thanks for the reply.
 

I definately used Jun's loader "DS916p 6.1 Jun's Mod V1.02b.img" and I have 6.2 up and running stable (see attachment).
I was wondering because in no tutorial or elsewhere I saw a screen where I could choose which .pat file I would like to install.

 

Kind regards
 

system.PNG

Share this post


Link to post
Share on other sites

This is really strange. But good for you that it's working. If you ran into problems you should use the new "experimental" 1.03a2 loader from Jun.

This one is especially made for DSM 6.2.

Share this post


Link to post
Share on other sites
12 минуты назад, Deadnobody сказал:

I definately used Jun's loader "DS916p 6.1 Jun's Mod V1.02b.img" and I have 6.2 up and running stable (see attachment).

It seems to me that you have installed the DSM on bootloader 1.03a2 😂

Share this post


Link to post
Share on other sites
6 minutes ago, Olegin said:

It seems to me that you have installed the DSM on bootloader 1.03a2 😂

Yes, you are right. There is no 1.02 loader for the DS918+, just DS916+.

Share this post


Link to post
Share on other sites

Hi,

I will check this later (when I'm back home).
But back to my original question, does it matter, that I used the "official" DSM .pat file from Synology?
Would you expect problems regarding updates etc.?

Kind regards

Share this post


Link to post
Share on other sites

You can always use the original pat files from synology.

Before you make an update it's a good idea to look into this forum to check if it's safe to update.

Look into "critical updates". There are many users here who check the updates, if they are working.

Share this post


Link to post
Share on other sites

Unless you manually modify them yourself, you will not be using anything other than original PAT files from Synology.

 

You should read the FAQ and best practices regarding updates.  In short, nobody knows for sure whether an update is going to break XPEnology.  Most folks either wait for someone to report success on a software/hardware platform similar to theirs before applying an update, or have a test system that they don't mind crashing to try it out on prior to committing the production system.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now